# SPDX-FileCopyrightText: 2022-2023 Gregor Kleen <gregor@kleen.consulting>
#
# SPDX-License-Identifier: AGPL-3.0-or-later

{ ... }: final: prev: {
  uniworxNodeDependencies = prev.mkYarnModules {
    pname = "uniworx-node-dependencies";
    version = (builtins.fromJSON (builtins.readFile ./../../package.json)).version;
    packageJSON = ../../package.json;
    yarnLock = ../../yarn.lock;
    yarnNix = ../../yarn.nix;
  };
}
